<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1205m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新预算中的价格和费率 (tpptc1205m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来全局更新实际预算中的<Link href="/baanerp/tp/glossary/glossary#000010" role="glossary">采购价格</Link>/费率和<Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">成本价格</Link>/费率。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">会用最新价格/费率替换当前价格/费率。</Paragraph>
			<Paragraph class="Default">如果价格取决于数量，则成本对象的总数量由预算结构来决定。</Paragraph>
			<Paragraph class="Default">只会更新实际预算中尚未定案的价格和费率。 您可以用选定的<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>限制要更新的预算行。</Paragraph>
			<Paragraph class="Default">如果已选中 <Link href="/baanerp/tp/ptc/tpptc0100s000" role="session">PTC 参数 (tpptc0100s000)</Link> 进程中的<GUIRef href="" role="manual">记录预算历史记录</GUIRef>复选框，该进程会为每个更新的预算行创建一个历史记录预算行。</Paragraph>
			<Paragraph class="Default">会打印已更改的价格和费率。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000062" role="manual">在项目中使用预算</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="budget.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算类型</Title>
			</Header>
			<FuncDesc>实际预算的种类</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.items"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">材料预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新材料<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.tasks"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">人工预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新<Link href="/baanerp/tp/glossary/glossary#Labor_tp" role="glossary">人工</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.equipment"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设备预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新<Link href="/baanerp/tp/glossary/glossary#000044" role="glossary">设备</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.subcontr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新<Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">分包</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.ind.costs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项成本预算行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新<Link href="/baanerp/tp/glossary/glossary#SundryCosts_tp" role="glossary">杂项</Link>成本<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">成本类型</Link>的预算行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.pur.pric"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新采购价格/费率</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新<GUIRef href="/baanerp/tp/pdm/tppdm0105s000" role="session">项目物料 (tppdm0105s000)</GUIRef> 进程中定价策略为“采购价格”的采购价格/费率。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000010" role="glossary">采购价格</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="process.cost.pric"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新成本价格/费率</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新<Link href="/baanerp/tp/pdm/tppdm0105s000" role="session">项目物料 (tppdm0105s000)</Link> 进程中定价策略为“成本价格”的成本价格/费率。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">成本价格</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="process.ref.act"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">从参考活动更新（用于人工）</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会用参考活动定义中的最新价格、定额和持续时间更新具有已链接参考活动的预算行的成本价格/费率。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新</Title>
			</Header>
			<FuncDesc>更新实际预算中的价格/费率。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
